img {max-width:100%;}
         .comporg-organiser1 .organ-search #txtSearchVal {
         border: 1px solid #CCC;
         vertical-align: top;
         width: 176px;
         padding: 3px;
         height: 29px;
         }
         .comporg-organiser1 .organ-search .search-3 {
         background: url(images/zz-btn_sech.jpg) no-repeat -5px 0;
         height: 30px;
         width: 40px;
         border: none;
         }
         .comporg-organiser1 .organ-search .widget {
         background-color: #FFF;
         margin-bottom: 10px;
         padding: 15px;
         position: relative;
         }